Subject: Re: help

From: "Cui DeChun" <[email-masked]>
Date: Fri, 22 Aug 1997 03:34:54 PDT

>>> pctool  writes:
>
>p> hello!  I am new. I want to know how can I read MIME E-mail?  I
>p> search for MIME in www.infoseek.com, and searh your question.  I
>p> want to know if you have get the answer.  thank you.
>
>What OS, what mailer, what kind of mime mail?
>
>-- 
>Robin S. Socha, M.A.
>Political Science Dept., Bonn University, Bonn
>"This user has been posting some very abusive answers to legitimate
>questions on Usenet ..." (Bruce Towes on comp.mail.pine)

It is in PC P/133 OS is windows,mailer is Netscape .

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com